/// class PD.Manage.ModuleCommands

PD.Manage.ModuleCommands =
PD.Commands.CommandGroup.extend({

    //===================================
    // PUBLIC METHODS
    //===================================

    registerCommands: function (e) {

        e.commands.add(new PD.Manage.ModuleOpenInNewWindowCommand());
        e.commands.add(new PD.Manage.ModuleCloseCommand());
        e.commands.add(new PD.Manage.ModuleCloseAllCommand());

    }

});